<!DOCTYPE html>
<html lang="en">
<head>
  {% block defaulthead %}{% block defaultmeta %}<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <meta name="viewport" content="width=device-width, initial-scale=1" />{% endblock %}
  {% block extrameta %}{% endblock %}
  <title>{% block title %}DebConf Website{% endblock %}</title>

  {% block defaultstyles %}<link rel="shortcut icon" href="https://www.debian.org/favicon.ico" type="image/x-icon" />
  <link rel="stylesheet" type="text/css" href="{{static|default:'/static/debconf_website'}}/css/core-reset.css" />
  <link rel="stylesheet" type="text/css" href="{{static|default:'/static/debconf_website'}}/css/default-dc15.css" />
  <link rel="stylesheet" href="{{static|default:'/static/debconf_website'}}/css/print.css" type="text/css" media="print" />
  <link rel="stylesheet" type="text/css" href="{{static|default:'/static/debconf_website'}}/css/core-grid.css" />
  <link rel="stylesheet" type="text/css" href="{{static|default:'/static/debconf_website'}}/css/core.css" />
  <link rel="stylesheet" type="text/css" href="{{static|default:'/static/debconf_website'}}/css/extra_styles-dc15.css" />{% endblock %}
  {%block extrastyles %}{% endblock %}

  {% block defaultheadjs %}<script src="{{static|default:'/static/debconf_website'}}/js/modernizr.min.js"></script>
  <script src="{{static|default:'/static/debconf_website'}}/js/jquery.min.js"></script>
  <script>window.jQuery || document.write('<script src="{{debconf_website_media|default:'/static/debconf_website'}}/js/jquery.min.js"><\/script>')</script>
  <script>var website_assets="{{static|default:'/static/debconf_website'}}";</script>{% endblock %}
  <!--block extraheadjs left out by design, add other JS files to the loader.js script for async loading,
      this is done and by design, if you MUST add a <script> tag do so in the closure block and test to ensure
      no breakage has been caused, also avoid inline CSS and JS when possible, use {{static|default:'/static/debconf_website'}}/css/site.css
      or {{static|default:'/static/debconf_website'}}/js/site.js so it correct headers are sent and can be cached properly by broswers-->
  {% endblock %}{% block extrahead %}{% endblock %}
</head>
<body>
        {% if not is_popup %}
            {% block top_nav %}
                <aside id="top-nav">
                    <div class="container">
                        <section id="top-login">
                            {% block top_nav_login_links_oauth2 %}
                                {% if user.is_authenticated %}
                                    Logged in as:
                                        {{ user.email }}
                                        <span class="top-login-separator">|</span>
                                        {% if attendee %}
                                            <a class="top-login-item" href="{% url summit.schedule.views.by_participant summit.name attendee.user.username %}" title="My Schedule">My Schedule</a>
                                            <span class="top-login-separator">|</span>
                                        {% endif %}
                                        {% if summit and perms.debconf_website.manage_registration %}
                                            <a class="top-login-item" href="{% url debconf_website.views.frontdesk_attendance summit %}" title="Front Desk">Front Desk</a>
                                            <span class="top-login-separator">|</span>
                                        {% endif %}
                                        {% if user.is_staff %}
                                            <a class="top-login-item" href="/admin" title="Admin">Admin</a>
                                            <span class="top-login-separator">|</span>
                                        {% endif %}
                                        <a class="top-login-item" href="{% url logout %}" title="Log Out: {{ user.username }}">Log out</a>
                                {% else %}
                                    <a class="top-login-item" href="{{login_url}}?next={{login_next}}" title="Log In">Log in</a>
                                {% endif %}
                            {% endblock %}
                        </section>
                    </div>
                </aside>
            {% endblock %}
        {% endif %}


    <div id="header">
      <div class="header-inside container_12">
          <h1 id="site-title" class="grid_7">
              <a title="Debian Conference 2015" href="http://debconf15.debconf.org/index.xhtml" id="home-link">
              Debian Conference 2015</a>
          <span>The annual Debian developer meeting</span></h1>
          <div class="header-banner grid_5">
              <div id="imgLogo">
		<span>DebConf15 &mdash; Heidelberg, Germany</span>
	      </div>
              <span id="text-banner">15&ndash;22 August 2015</span>
          </div>
                <div id="sidebar" class="grid_4">
        <div id="sponsors-general-wrapper">
          <div id="sponsors-general">
            <div id="platinum-sponsors">
              <h3>Platinum Sponsor</h3>
              <ul id="cat1-sponsors">
                <a title="Hewlett-Packard" href="http://www.hp.com">
                  <img alt="Hewlett-Packard" src="{{static|default:'/static/debconf_website'}}/images/sponsors/platinum/hp.png" />
                </a>
              </ul>
            </div>
            <div id="gold-sponsors">
              <h3>Gold Sponsors</h3>
              <!-- logos should be 220px wide and at most 75px high -->
              <ul id="cat2-sponsors">
                  <li class="grid_3 noborder">
                    <a title="credativ GmbH" href="http://www.credativ.de">
                      <img alt="credativ GmbH" src="{{static|default:'/static/debconf_website'}}/images/sponsors/gold/credativ.png" />
                    </a>
                  </li>
                  <li class="grid_3 noborder">
                    <a title="sipgate GmbH" href="http://www.sipgate.de">
                      <img alt="sipgate GmbH" src="{{static|default:'/static/debconf_website'}}/images/sponsors/gold/sipgate.png" />
                    </a>
                  </li>
                  <li class="grid_3 noborder">
                    <a title="With encouragements of the Matanel Foundation" href="http://www.matanel.org">
                      <img alt="With encouragements of the Matanel Foundation" src="{{static|default:'/static/debconf_website'}}/images/sponsors/gold/matanel.png" />
                    </a>
                  </li>
                  <li class="grid_3 noborder">
                    <a title="IBM" href="http://www.ibm.com">
                      <img alt="IBM" src="{{static|default:'/static/debconf_website'}}/images/sponsors/gold/ibm.png" />
                    </a>
                  </li>
                  <li class="grid_3 noborder">
                    <a title="Google" href="http://www.google.com">
                      <img alt="Google" src="{{static|default:'/static/debconf_website'}}/images/sponsors/gold/google.png" />
                    </a>
                  </li>
                  <li class="grid_3 noborder">
                    <a title="Valve" href="http://www.valvesoftware.com">
                      <img alt="Valve" src="{{static|default:'/static/debconf_website'}}/images/sponsors/gold/valve.png" />
                    </a>
                  </li>
                  <!-- <li class="grid_3 become_sponsor"><a href="become-sponsor.xhtml">Be a Gold sponsor!</a></li> -->
              </ul>
            </div>
            <div id="silver-sponsors">
              <h3>Silver Sponsors</h3>
              <!-- logos should be 125px wide and at most 65px high -->
              <ul id="cat3-sponsors">
                  <li class="grid_2 noborder">
                    <a title="Farsight Security Inc." href="http://www.farsightsecurity.com">
                      <img alt="Farsight Security Inc." src="{{static|default:'/static/debconf_website'}}/images/sponsors/silver/farsight.png" />
                    </a>
                  </li>
                  <li class="grid_2 noborder">
                    <a title="Example42" href="http://www.example42.com">
                      <img alt="Example42" src="{{static|default:'/static/debconf_website'}}/images/sponsors/silver/example42.png" />
                    </a>
                  </li>
                  <li class="grid_2 noborder">
                    <a title="Ubuntu supported by Canonical" href="http://www.ubuntu.com">
                      <img alt="Ubuntu supported by Canonical" src="{{static|default:'/static/debconf_website'}}/images/sponsors/silver/ubuntu.png" />
                    </a>
                  </li>
                  <li class="grid_2 noborder">
                    <a title="Mirantis" href="http://www.mirantis.com">
                      <img alt="Mirantis" src="{{static|default:'/static/debconf_website'}}/images/sponsors/silver/mirantis.png" />
                    </a>
                  </li>
                  <li class="grid_2 noborder">
                    <a title="1&amp;1 Internet AG" href="http://www.1und1.de">
                      <img alt="1&amp;1 Internet AG" src="{{static|default:'/static/debconf_website'}}/images/sponsors/silver/1und1.png" />
                    </a>
                  </li>
                  <li class="grid_2 noborder">
                    <a title="MySQL" href="http://www.mysql.com">
                      <img alt="MySQL" src="{{static|default:'/static/debconf_website'}}/images/sponsors/silver/mysql.png" />
                    </a>
                  </li>
                  <li class="grid_2 noborder">
                    <a title="Conova.com" href="http://www.conova.com">
                      <img alt="Conova.com" src="{{static|default:'/static/debconf_website'}}/images/sponsors/silver/conova.png" />
                    </a>
                  </li>
                  <li class="grid_2 noborder">
                    <a title="Hudson River Trading" href="http://www.hudson-trading.com">
                      <img alt="Hudson River Trading" src="{{static|default:'/static/debconf_website'}}/images/sponsors/silver/hudsonriver.png" />
                    </a>
                  </li>
                  <li class="grid_2 noborder">
                    <a title="Cumulus Networks" href="http://www.cumulusnetworks.com">
                      <img alt="Cumulus Networks" src="{{static|default:'/static/debconf_website'}}/images/sponsors/silver/cumulus.png" />
                    </a>
                  </li>
                  <li class="grid_2 noborder">
                    <a title="Fujitsu TDS" href="http://www.tds.fujitsu.com/">
                      <img alt="Fujitsu TDS" src="{{static|default:'/static/debconf_website'}}/images/sponsors/silver/fujitsu.png" />
                    </a>
                  </li>
                  <li class="grid_2 noborder">
                    <a title="ARM" href="http://www.arm.com">
                      <img alt="ARM" src="{{static|default:'/static/debconf_website'}}/images/sponsors/silver/arm.png" />
                    </a>
                  </li>
                  <li class="grid_2 noborder">
                    <a title="Two Sigma Investments" href="http://www.twosigma.com">
                      <img alt="Two Sigma Investments" src="{{static|default:'/static/debconf_website'}}/images/sponsors/silver/twosigma.png" />
                    </a>
                  </li>
                  <li class="grid_2 noborder">
                    <a title="BMW Group" href="http://bmw.jobs/software">
                      <img alt="BMW Group" src="{{static|default:'/static/debconf_website'}}/images/sponsors/silver/bmwgroup.png" />
                    </a>
                  </li>
                  <!-- <li class="grid_2 become_sponsor"><a href="become-sponsor.xhtml">Be Silver sponsor!</a></li> -->
              </ul>
            </div>
            <div id="bronze-sponsors">
              <h3>Bronze Sponsors</h3>
              <!-- logos should be 75px wide and at most 65px high -->
              <ul id="cat4-sponsors">
                  <li class="grid_1 noborder">
                    <a title="godiug.net" href="http://godiug.net">
                      <img alt="godiug.net" src="{{static|default:'/static/debconf_website'}}/images/sponsors/bronze/godiug.png" />
                    </a>
                  </li>
                  <li class="grid_1 noborder">
                    <a title="Logilab" href="http://www.logilab.fr/">
                      <img alt="Logilab" src="{{static|default:'/static/debconf_website'}}/images/sponsors/bronze/logilab.png" />
                    </a>
                  </li>
                  <li class="grid_1 noborder">
                    <a title="NETWAYS" href="http://www.netways.de/">
                      <img alt="NETWAYS" src="{{static|default:'/static/debconf_website'}}/images/sponsors/bronze/netways.png" />
                    </a>
                  </li>
                  <li class="grid_1 noborder">
                    <a title="Hetzner Online" href="http://www.hetzner.de/">
                      <img alt="Hetzner Online" src="{{static|default:'/static/debconf_website'}}/images/sponsors/bronze/hetzner.png" />
                    </a>
                  </li>
                  <li class="grid_1 noborder">
                    <a title="University of Zurich, Department of Informatics" href="http://www.ifi.uzh.ch/">
                      <img alt="University of Zurich, Department of Informatics" src="{{static|default:'/static/debconf_website'}}/images/sponsors/bronze/uzh.png" />
                    </a>
                  </li>
                  <li class="grid_1 noborder">
                    <a title="Deduktiva GmbH" href="http://www.deduktiva.com/">
                      <img alt="Deduktiva GmbH" src="{{static|default:'/static/debconf_website'}}/images/sponsors/bronze/deduktiva.png" />
                    </a>
                  </li>
                  <li class="grid_1 noborder">
                    <a title="Docker" href="http://www.docker.com/">
                      <img alt="Docker" src="{{static|default:'/static/debconf_website'}}/images/sponsors/bronze/docker.png" />
                    </a>
                  </li>
                  <li class="grid_1 noborder">
                    <a title="DG-i" href="http://www.dg-i.net/">
                      <img alt="DG-i" src="{{static|default:'/static/debconf_website'}}/images/sponsors/bronze/dg-i.png" />
                    </a>
                  </li>
                  <li class="grid_1 noborder">
                    <a title="IT Support Group Electrical Engineering ETH Zurich" href="http://isg.ee.ethz.ch/">
                      <img alt="IT Support Group Electrical Engineering ETH Zurich" src="{{static|default:'/static/debconf_website'}}/images/sponsors/bronze/ethz-isgee.png" />
                    </a>
                  </li>
                  <li class="grid_1 noborder">
                    <a title="Univention" href="http://www.univention.de/">
                      <img alt="Univention" src="{{static|default:'/static/debconf_website'}}/images/sponsors/bronze/univention.png" />
                    </a>
                  </li>
                  <li class="grid_1 noborder">
                    <a title="Dr. Markus Blatt - HPC-Simulation-Software &amp; Services" href="http://www.dr-blatt.de/">
                      <img alt="Dr. Markus Blatt - HPC-Simulation-Software &amp; Services" src="{{static|default:'/static/debconf_website'}}/images/sponsors/bronze/dr-blatt.png" />
                    </a>
                  </li>
                  <li class="grid_1 noborder">
                    <a title="MEINBERG Funkuhren GmbH &amp; Co. KG" href="https://www.meinbergglobal.com">
                      <img alt="MEINBERG Funkuhren GmbH &amp; Co. KG" src="{{static|default:'/static/debconf_website'}}/images/sponsors/bronze/meinberg.png" />
                    </a>
                  </li>
                  <li class="grid_1 noborder">
                    <a title="GUUG e.V." href="http://www.guug.de/">
                      <img alt="GUUG e.V." src="{{static|default:'/static/debconf_website'}}/images/sponsors/bronze/guug.png" />
                    </a>
                  </li>
                   <li class="grid_1 noborder">
                     <a title="teamix GmbH" href="http://www.teamix.de/">
                       <img alt="teamix GmbH" src="{{static|default:'/static/debconf_website'}}/images/sponsors/bronze/teamix.png" />
                     </a>
                   </li>
                   <li class="grid_1 noborder">
                     <a title="Heroku, Inc." href="http://www.heroku.com/">
                       <img alt="Heroku, Inc." src="{{static|default:'/static/debconf_website'}}/images/sponsors/bronze/heroku.png" />
                     </a>
                   </li>
                  <li class="grid_1 noborder">
                    <a title="PricewaterhouseCoopers AG" href="http://www.pwc.de/">
                      <img alt="PricewaterhouseCoopers AG" src="{{static|default:'/static/debconf_website'}}/images/sponsors/bronze/pwc.png" />
                    </a>
                  </li>
                  <!-- <li class="grid_1 become_sponsor"><a href="become-sponsor.xhtml">Be Bronze!</a></li> -->
              </ul>
            </div>
            <div id="sponsors-supporters">
              <h3>Supporters</h3>
              <!-- logos should be 75px wide and at most 65px high -->
              <ul>
                  <li class="grid_1 noborder">
                    <img alt="Bitnami" src="{{static|default:'/static/debconf_website'}}/images/sponsors/supporters/bitnami.png" />
                  </li>
              </ul>
              <ul>
                  <li class="grid_1 noborder">
                    <img alt="elementary OS" src="{{static|default:'/static/debconf_website'}}/images/sponsors/supporters/elementary-os.png" />
                  </li>
              </ul>
              <ul>
                  <li class="grid_1 noborder">
                    <img alt="Plat'Home" src="{{static|default:'/static/debconf_website'}}/images/sponsors/supporters/plathome.png" />
                  </li>
              </ul>
            </div>
          </div>
         </div>
      </div>
    </div>

    <div id="main-menu">
      <div id="menu-content-wrapper" class="container_12">
        {% block main_nav_links %}
        {% endblock %}
      </div>
    </div>

    <div class="wrapper">

        {% if not is_popup %}
            <div class="inner-wrapper">
                {% block sub_nav %}
                    <nav role="navigation" class="nav-secondary">
                        <ul class="clearfix">
                            {% block sub_nav_links %}
                                <li class="active"><a class="sub-nav-item" href="javascript:void(0)" title="Indice">Indice</a></li>
                                <li><a class="sub-nav-item" href="javascript:void(0)" title="FAQ">FAQ</a></li>
                                <li><a class="sub-nav-item" href="javascript:void(0)" title="Regolamento">Regolamento</a></li>
                                <li><a class="sub-nav-item" href="javascript:void(0)" title="Ricerca">Ricerca</a></li>
                                <li><a class="sub-nav-item" href="javascript:void(0)" title="Accedi">Accedi</a></li>
                                <li><a class="sub-nav-item" href="javascript:void(0)" title="Registrati">Registrati</a></li>
                            {% endblock %}
                        </ul>
                    </nav>
                    <!--{% block search %}
                        <section id="searchbox-container">
                	        {% block search_box %}
                                <input name="search" id="searchbox" value="Search..." />
                            {% endblock %}
                        </section>
                    {% endblock %}-->
                {% endblock %}
        {% endif %}

        {% block messages %}{% endblock %}

        {% block content %}{% endblock %}

        {% block general %}{% endblock %}


        </div><!-- div.inner-wrapper -->

        {% if not is_popup %}

        <footer class="clear">
            <div class="container">
                <a class="logo-ubuntu" href="/">
                    <img src="{{static|default:'/static/debconf_website'}}/images/logo-footer.png" alt="Footer logo"/>
                </a>

    <div class="copyright">
        <p>The Summit Scheduler version {{ summit_version }} (revno: {{ summit_revno }})</p> 
        <p>&copy; Canonical Ltd., et al.</p>
        <p>The source code for DebConf's version of Summit:
          <a href="http://anonscm.debian.org/gitweb/?p=debconf-data/summit.git" target="_blank">
          http://anonscm.debian.org/gitweb/?p=debconf-data/summit.git</a>
        <p>Report problems to the
          <a href="https://bugs.debian.org/summit.debconf.org">summit.debconf.org pseudo-package</a>
          in the <a href="https://bugs.debian.org">Debian Bug Tracking System</a>
    </div>
            </div>
        </footer>

        {% endif %}

    <script src="{{static|default:'/static/debconf_website'}}/js/loader.js"></script>
    <!--[if lt IE 9]>
        <script src="{{static|default:'/static/debconf_website'}}/js/polyfills/IE9/IE9.js">IE7_PNG_SUFFIX=".png";</script>
        <script src="{{static|default:'/static/debconf_website'}}/js/polyfills/IE9/squish.js"></script>
    <![endif]-->
    {% block closure %}{% endblock %}
</div>
</body>
</html>
